
str <- "a STRING with Mixed Case with numbers 1234 and 5678"
print(paste0("string:",str))

# convert to lowercase:
str <- lapply(str, tolower)
print(paste0("lowercase:"))
print(paste0(str))

# convert to uppercase:
str <- lapply(str, toupper)
print(paste0("uppercase:"))
print(paste0(str))

